session-id: voip-f22c2bf9c7-20130326_193447
Task 00828: You are looking for an expensive restaurant and it should be in the east part of town. You want to know the phone number and address.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: east
system: There are 22 restaurants in the cheap price range . What type of food do you want?
user: expensive
system: Would you like something in the cheap , moderate , or expensive price range?
user: expensive
system: There are 57 restaurants in the expensive price range . What type of food do you want?
user: east
system: There are 57 restaurants in the expensive price range . What type of food do you want?
user: vietnamese
system: You are looking for a restaurant serving any kind of food right?
user: yes
system: You are looking for a restaurant serving any kind of food right?
user: yes
system: What part of town do you have in mind?
user: east
system: sitar tandoori is a nice place in the east of town and the prices are expensive
user: phone number
system: The phone number of sitar tandoori is 01223 249955 .
user: address
system: Sure , sitar tandoori is on 43 High Street Cherry Hinton Cherry Hinton
user: knocking
system: sitar tandoori is a great restaurant
user: address
system: Sure , sitar tandoori is on 43 High Street Cherry Hinton Cherry Hinton
user: thank you good bye
